.navbar-default .navbar-brand {
    color: rgba(119, 119, 119, 1);
}
.navbar-default {
    font-size: 20px;
    background-color: rgba(255, 255, 255, 1);
}
.navbar-default .navbar-nav>li>a {
    color: rgba(255, 165, 0, 1);
    background-color: rgba(255, 255, 255, 1);
}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: rgba(51, 51, 51, 1);
    background-color: rgba(224, 221, 221, 1);
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(85, 85, 85, 1);
    background-color: rgba(255, 255, 255, 1);
}
.navbar-default .navbar-toggle {
    border-color: #ffffff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #ffffff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: black;
}
.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: black;
}